Subject: Eudora's creations

From: Dave Hansen <[email-masked]>
Date: Mon, 21 Aug 1995 15:19:39 -0700 (PDT)

Thanks to those who helped me with my "pine stopped sending mail" 
problem.  The system's default smtp server was no longer and I had to 
specify a server in /usr/local/lib/pine.conf.  Everyone is happy now.

I have alwasy been bugged by the fact that pine displays mail created by 
Eudora as being dated "xxx -1".  Is there a reason for this?  I've looked 
at the headers (rich headers on) and don't see a date field.  Is this 
Eudora's fault?  Does anyone know how to make Eudora send a date header?

Looking for clues...

------------------------------------------------------------------------------
Dave "I just do phones and computers" Hansen  
[email-masked]
------------------------------------------------------------------------------